body {
    width: 1900px;
    max-width: 100%;
    font-family: 'Open Sans', sans-serif;
    background:#969393;
   
}

header {
    width: 1900px;
    max-width: 100%;
    font-family: 'Open Sans', sans-serif;
}

.search {
    cursor: pointer;
}

main {
    width: 1900px;
    max-width: 100%;
    font-family: 'Open Sans', sans-serif;
    background:#969393;
}

.head-container {
    display: flex;
    background: #313131;
    height: 70px;
    justify-content: space-between;
    align-items: center;
    font-family: 'Open Sans', sans-serif;
}

.nav-menu {
    display: flex;
    justify-content: center;
    align-content: center;
}

.nav-menu-item-link {
    padding: 10px 5px;
    margin-right: 35px;
    display: inline-block;
    font-size: 15px;
    line-height: 20px;
    text-decoration: none;
    color: #FFFFFF;
    text-transform: uppercase;
}

.nav-menu-item-link:hover {
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;
    color: #14B9D5;
}

.logo {
    display: flex;
    justify-content: center;
    align-content: center;
    margin-left: 25px;
}

.logo-link-img {
    text-decoration: none;
    display: inline-block;
    height: 27px;

}

.logo-link-text {
    font-weight: bold;
    text-decoration: none;
    display: inline-block;
    font-size: 22px;
    line-height: 30px;
    color: #FFFFFF;
    padding-left: 27px;
}

.search-tool {
    height: 17px;
    width: 17px;
    display: inline-block;
    padding: 27px;
    background-color: #000000;
    cursor: pointer;
}
.swich-block{
    background: #626262;
    border: 0px;
}
.swich-thema{
    height: 45px;
    width: 45px;
    padding: 10px;
    display: inline-block;
    background: #626262;
    cursor: pointer;
    border: 0px;
}

.swich-thema:hover {
    height: 50px;
    width: 50px;
    padding: 7.5px;
    display: inline-block;
    background: #626262;
    cursor: pointer;
    border: 0px;
}

.close{
    display: none;
}


.buttons-section {
    background: url("../img/button-section-background.svg") no-repeat;
    height: 369px;
    width: 100%;
}

.buttons-section-title {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    color: #FFFFFF;
    padding-top: 163px;
    padding-bottom: 60px;
}

.buttons-container {
    display: flex;
    justify-content: center;
    align-content: center;

}

.button {
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    color: #FFFFFF;
    display: inline-block;
    height: 55px;
    width: 170px;
    border-radius: 3px;
    border: none;
    margin-right: 10px;
    margin-right: 10px;
    cursor: pointer;
}

.button-green {
    background-color: #89CA62;
}

.button-blue {
    background-color: #14B9D5;
}

.title-section {
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    padding-top: 49px;
    padding-bottom: 52px;
 background-color: #969393;
}

.color-title-section {
    background: #454141;
}

.logos-section {
    background: url("../img/logos-section-background.svg");
    height: 588px;
}

.logos-section-title {
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    padding-top: 108px;
    padding-bottom: 87px;
}

.logos-section-line {
    border: none;
    text-align: center;
    background: #18B4CF;
    height: 3px;
    width: 60px;
}

.logos-section-items {
    width: 1170px;
    margin-right: 365px;
    margin-left: 365px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-column-gap: 58px;
}

.logo-item {
    display: inline-block;
    margin: 106px 58px 198px 58px;
}

.grid-img-line {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
}

.grid-content-section {
    width: 1170px;
    margin-right: 365px;
    margin-left: 365px;
    background:#969393;
}

.grid-content-item {
    cursor: pointer;
}

.title-content-item {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: right;
    color: #353A3D;
    padding-top: 14px;
    padding-right: 14px;
    padding-left: 13px;
}

.text-content-item {
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    align-items: center;
    text-align: right;
    color: #ffffff;
    padding-top: 15px;
    padding-right: 14px;
    background: #434141;

}

.item-color-background {
    background: #434141;
}

.first-title-content-item {
    padding-top: 45px;
}

.grid-content-row-1 {
    display: grid;
    grid-template-columns: 3fr 277px;
    grid-column-gap: 35px;
}

.grid-content-item-1 {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.grid-content-row-2-3 {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns:repeat(2, 1fr);
    grid-row-gap: 43px;
    grid-column-gap: 60px;
    margin-top: 43px;
    margin-bottom: 43px;
}

.grid-content-row-4 {
    display: grid;
    grid-template-columns: 277px 3fr;
    grid-column-gap: 35px;
    margin-bottom: 77px;
}

.footer-section {
    width: 1900px;
    max-width: 100%;
    height: 80px;
    font-family: 'Open Sans', sans-serif;
    background: #000000;
    align-content: center;
}

.footer-text {
    font-size: 13px;
    line-height: 13px;
    display: flex;
    align-items: center;
    text-align: right;
    color: #FFFFFF;
}

.footer-sign {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 3px;
}

.grid-footer {
    width: 1170px;
    margin-right: 365px;
    margin-left: 365px;
    padding-top: 30px;
    display: grid;
    grid-template-columns: 512px 102px;
    grid-column-gap: 559px;

}

.main-first-section {
    display: flex;
    justify-content: center;
    background: #969393;
    padding-bottom: 74px;
}

.first-grid-section {
    width: 1170px;
    display: flex;
    justify-content: space-between;

}

.title-item {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-align: center;
    justify-content: center;
    color: #fafcfd;
    padding-bottom: 21px;
    padding-top: 19px;
    background: #434141;


}

.first-grid-section-item {
    background: #FFFFFF;
    margin-bottom: 31px;
    cursor: pointer;
}